{
    "text.autoconfig.combatroll.option.client.keybindingLabelPosition": "按键绑定标签位置",
    "text.autoconfig.combatroll.option.client.showKeybinding": "在HUD上显示按键绑定",
    "text.autoconfig.combatroll.option.client.showWhenFull": "满时显示箭头"
}